@charset "UTF-8";

#side_menu {display: none;}

#container {width: 100%;}

/* .sct_wrap {max-width: 140rem;} */
.sct_wrap {margin: 0 auto 6rem; overflow: hidden;}
.sct_wrap_title {display: flex; align-items: center; justify-content: space-between; font-size: 2.8rem; font-weight: 700; margin: 4rem 0;}
.sct_wrap_title a {font-size: 1.7rem; font-weight: 300; margin: 0 0 0 1rem;}
.sct_wrap_title a::after {position: relative; display: inline-block; width: 10px; height: 10px; background: url('../img/icon_more_small.svg') no-repeat center center; margin: 0 0 0 4px;}


@media (max-width: 1400px) {
	.sct_wrap {margin: 0 auto 4rem;}
	.sct_wrap_title {margin: 3rem 0;}
}
@media (max-width: 1024px) {
    .sct_wrap_title {margin: 2rem 0;}
	.sct_wrap_title a {font-size: 1.5rem;}
}
@media (max-width: 768px) {
	.sct_wrap_title {margin: 1rem 0 2rem;}

}
@media (max-width: 576px) {


}


/* common */
/* common */
/* common */

/* .ed_shop_control */
.ed_shop_control {display: flex; align-items: center; justify-content: center; gap: 1px; background: #fff; border-radius: 34px;}
.ed_shop_control::after {position: absolute !important; display: block; width: 1px; height: 10px; background: #cfcfcf;}
.ed_shop_control > div {width: 34px; height: 34px; cursor: pointer;}
.ed_shop_control > div:not(:last-child) {padding: 0 1px 0 0;}
.ed_shop_control .ed_shop_control-prev {background: url('../img/icon_arrow.svg') no-repeat center center;}
.ed_shop_control .ed_shop_control-next {transform: rotatez(180deg); background: url('../img/icon_arrow.svg') no-repeat center center;}


/* .sct_img */
.sct_img {overflow: hidden;}
.sct_img a {position: relative; display: block;}
.sct_img a .sct_location {position: absolute; z-index: 1; top: 1.5rem; left: 1.5rem; line-height: 3rem; font-size: 1.4rem; font-weight: 500; padding: 0 1rem 0 calc(1rem + 15px); background: #fff; border-radius: 3rem; letter-spacing: -0.05em;}
.sct_img a .sct_location::before {left: 1rem; display: block; width: 12px; height: 100%; background: url('../img/icon_location.svg') no-repeat center center; background-size: contain;}
.sct_img a img {transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);}
.sct_img:hover a img {transform: scale(1.1);}

.sct_txt {position: relative; padding: 3rem 5.8rem 3rem 0;}
.sct_txt .sct_txt_wrap {width: 100%;}
.sct_txt a {font-size: 1.6rem; font-weight: 600; color: #333;display: -webkit-box; overflow:hidden; text-overflow: ellipsis; word-break:break-all; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
.sct_txt .sct_cost {margin: 2rem 0 0; font-weight: 700; letter-spacing: -0.05em;}
.sct_txt .sct_cost .sct_dict_per {font-size: 1.6rem; color: #f8012f; margin: 0 2rem 0 0;}
.sct_txt .sct_cost .sct_dict {font-size: 1.8rem; color: #222;}
.sct_txt .sct_cost .sct_dict_orig {font-size: 1.6rem; font-weight: 500; color: #666; margin: 0 0 0 2rem; text-decoration: line-through #666;}
.sct_txt .sct_btn {position: absolute; bottom: 3rem; right: 0;}
.sct_txt .sct_btn .sct_cart {width: 4.8rem; height: 4.8rem; border-radius: 4.8rem; background: url('../img/icon_cart.svg') no-repeat center center #f5f5f5; transition: background 0.3s cubic-bezier(0.25, 1, 0.5, 1);;}

@media (min-width: 1025px){
	.sct_txt .sct_btn .sct_cart:hover {background: url('../img/icon_cart_white.svg') no-repeat center center #e81e55;}
}
@media (max-width: 1400px) {
	.sct_txt .sct_cost .sct_dict_per {margin: 0 1rem 0 0;}
	.sct_txt .sct_cost .sct_dict_orig {margin: 0 0 0 1rem;}
}
@media (max-width: 1024px) {
	.sct_txt {padding: 3rem 0;}
	.sct_txt .sct_cost .sct_dict_per {display: block; margin: 0 0 1rem;}
	.sct_txt .sct_btn .sct_cart {width: 4.5rem; height: 4.5rem; background-size: 18px;}
}
@media (max-width: 768px) {
	.sct_img a .sct_location {line-height: 2.7rem; font-size: 1.2rem;}
	.sct_img a .sct_location::before {width: 10px;}

	.sct_txt {position: static; padding: 2rem 0;}
	.sct_txt .sct_btn {top: 1rem; right: 1rem; bottom: unset;}
	.sct_txt .sct_btn .sct_cart {width: 4rem; height: 4rem; background-size: 15px;}
}
@media (max-width: 576px) {
}














/* ed_shop_timedeal */
.ed_shop_timedeal {background: #f6f7fc;}
.ed_shop_timedeal_title {position: relative; display: flex; align-items: center; justify-content: center; overflow: hidden; height: 10rem;}
.ed_shop_timedeal_title img {position: absolute; max-width: unset; height: 100%;}
.ed_shop_timedeal_title .inner {position: relative; display: flex; justify-content: flex-end; width: 100%;}
.ed_shop_timedeal_title .inner a {font-size: 1.7rem; color: #fff; font-weight: 300;}
.ed_shop_timedeal_title .inner a::after {position: relative; display: inline-block; width: 10px; height: 10px; background: url('../img/icon_more_small_white.svg') no-repeat center center; margin: 0 0 0 4px;}

.ed_shop_timedeal .sct_wrap {padding: 4rem 0 6rem;}

.ed_shop_timedeal .timedeal_control_wrap {position: relative; display: flex; align-items: center; margin: 3rem 0 0;}
.ed_shop_timedeal .timedeal_control_wrap .swiper-pagination {position: relative; height: 2px; width: 100%; margin: 0 5rem 0 0; background: #dddee2;}
.ed_shop_timedeal .timedeal_control_wrap .swiper-pagination .swiper-pagination-progressbar-fill {background: #e81e55;}


.ed_shop_timedeal .swiper-slide {}
.ed_shop_timedeal .swiper-slide .sct_inner {background: #fff;}
.ed_shop_timedeal .swiper-slide .sct_img a {position: relative; display: block;}
.ed_shop_timedeal .swiper-slide .sct_img a .sct_counts {position: absolute; z-index: 1; bottom: 0; left: 0; display: flex; align-items: center; width: 100%; font-size: 1.7rem; color: #fff; padding: 6rem 2rem 2rem; background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0.8) 100%); border: 0;}
.ed_shop_timedeal .swiper-slide .sct_img a .sct_counts::before {position: relative !important; display: block; width: 21px; height: 24px; background: url('../img/icon_timedeal.svg') no-repeat center center; background-size: contain; margin: 0 10px 0 0;}
.ed_shop_timedeal .swiper-slide .sct_img a .sct_counts::after {z-index: -1; bottom:0; left:0; display: block; width: 100%; height: 0; background: linear-gradient(to bottom, rgba(232, 30, 85, 0) 0%, rgba(232, 30, 85, 0) 2%, rgba(232, 30, 85, 1) 100%); transition: height 0.6s cubic-bezier(0.25, 1, 0.5, 1);}
.ed_shop_timedeal .swiper-slide .sct_img a .sct_counts p {margin: 0 0 0 10px; font-weight: 500; color: #fff;}
.ed_shop_timedeal .swiper-slide .sct_img a .sct_counts p .time {margin: 0 0 0 5px;}
.ed_shop_timedeal .swiper-slide .sct_img a img {border: none; height: 100%;}
.ed_shop_timedeal .swiper-slide:hover .sct_img a .sct_counts::after,
.ed_shop_timedeal .swiper-slide.swiper-slide-active .sct_img a .sct_counts::after{height: 100%;}

.ed_shop_timedeal .swiper-slide .sct_txt {padding: 3rem 7.8rem 3rem 2rem;}
.ed_shop_timedeal .swiper-slide .sct_txt .sct_op_btn {right: 2rem;}
.ed_shop_timedeal .swiper-slide .sct_txt .sct_btn {right: 2rem;}

@media (max-width: 1400px) {
	.ed_shop_timedeal .sct_wrap {padding: 2rem 0 6rem;}
	
}
@media (max-width: 1024px) {
	.ed_shop_timedeal .swiper-slide .sct_txt {padding: 3rem 2rem;}

	.ed_shop_timedeal .timedeal_control_wrap {flex-direction: column;align-items: flex-end;}
	.ed_shop_timedeal .timedeal_control_wrap .swiper-pagination {margin: 0 0 2rem;}
	
}
@media (max-width: 768px) {
	.sct_txt .sct_cost .sct_dict_orig {font-size: 1.4rem;}
}
@media (max-width: 576px) {
	.ed_shop_timedeal .timedealSwiper {margin: 0 -3rem;}
	.ed_shop_timedeal .swiper-slide {padding: 0 3rem;}

	.ed_shop_timedeal .swiper-slide .sct_txt .sct_btn {right: 4rem;}

}





/* ed_shop_hotdeal */
.ed_shop_hotdeal {}
.ed_shop_hotdeal .ed_shop_control {margin: 0 0 0 auto;}

.hotdealSwiper {overflow: hidden;}
.hotdealSwiper .swiper-slide .sct_img {}








/* produc_list */
.ed_shop_product {margin: 0 0 10rem;}
.ed_shop_product .sct_wrap {margin-bottom: 0;}

.ed_shop_product_tab {position: relative; overflow: hidden; padding: 0 0 4rem;}
.ed_shop_product_tab .product-tab-control {flex: none; position: absolute; z-index: 2; top:0; width: 6rem; height: 6rem; background: url('../img/icon_arrow.svg') no-repeat center center #fff; border: 1px solid #dadada; cursor: pointer;}
.ed_shop_product_tab .product-tab-control.product-tab-prev {left:0;}
.ed_shop_product_tab .product-tab-control.product-tab-next {right:0; transform: rotatez(180deg);}
.ed_shop_product_tab .swiper {height: 6rem; margin: 0 calc(6rem - 1px); background: #f5f5f5; border-top: 1px solid #dadada; border-bottom: 1px solid #dadada;}
.ed_shop_product_tab .swiper-slide {width: fit-content; max-width: 100%; border-left: 1px solid #dadada;}
.ed_shop_product_tab .swiper-slide:last-child {border-right: 1px solid #dadada;}
.ed_shop_product_tab .swiper-slide a {display: flex; align-items: center; justify-content: center; height: 100%; width: 100%; font-size: 1.6rem; font-weight: 500; color: #666; padding: 0 20px; cursor: pointer;}
.ed_shop_product_tab .swiper-slide.on a {background: #7036c0; color: #fff;}
.ed_shop_product_tab .swiper-slide:hover a {color: #fff; background: #7036c0; box-shadow: 0 5px 15px rgba(0 0 0 / 0.2);}

.ed_shop_product .lists-more-btn {margin: 0;}

@media (max-width: 1400px) {
	.ed_shop_product_tab {padding: 0 0 3rem;}
}
@media (max-width: 768px) {
	.ed_shop_product_tab {padding: 0 0 2rem;}
	.ed_shop_product_tab .product-tab-control {width: 5rem; height: 5rem;}

	.ed_shop_product_tab .swiper {height: 5rem; margin: 0 calc(5rem - 1px);}
	.ed_shop_product_tab .swiper-slide {width: fit-content;}
}
@media (max-width: 576px) {
	.ed_shop_product_tab {padding: 0;}
}

